span.twitter{width:29px; float:left; height:21px; background-image:url('../images/twitter.png'); display:block; margin:0 8px 0 6px;}
#searchinput{width:160px; height:39px; line-height:39px; border:0;background-image:url('../images/searchbar.png'); background-repeat:no-repeat; background-position:top right; padding:0 45px 0 10px; }
#homenav a.active{color:white;background-image:url('../images/homenav_normal_active.png'); }

#homenav a.firstactive{color:white;background-image:url('../images/homenav_first_active.png'); width:66px; padding:0;}

body {	  background-color:#E3E3E3;   margin:0;height:100%; background-position:top center;  background-image:url('../images/bodybg_bn.jpg'); background-repeat:repeat-x;  }
#knops{background-image:url('../images/knops.gif'); width:140px; height:36px; display:block; position:absolute; top:0; right:0;}
